Version: media-plugins/mediastreamer-amr 0.0.1:0

Depends On: >=media-libs/mediastreamer-2.0.0:= >=media-libs/opencore-amr-0.1.2 virtual/pkgconfig

USE Flags:

0.0.1
"amd64 ppc ppc64 x86"
comments powered by Disqus